1
0 7
1 9 10
0 10 7
174
160
199
170
159
197
152
1 6 8
43
49
28
42
40
11
4
46
2 5 6
55
87
52
80
95
64
3 5 4
84
60
99
68
4 5 4
53
69
92
90
5 5 5
54
77
85
94
57
6 5 4
75
93
72
61
7 9 13
140
135
130
126
119
101
131
146
113
127
123
122
111
8 7 9
226
238
240
214
209
223
206
245
202
9 7 2
235
232
2 9 14
10 10 2
156
158
11 10 6
167
198
172
192
185
157
12 10 6
182
175
150
153
188
179
13 6 3
10
22
48
14 6 4
8
31
38
0
15 6 4
32
17
35
33
16 5 4
97
82
66
71
17 5 3
50
79
89
18 5 2
70
51
19 9 6
129
124
117
107
149
148
20 7 2
212
247
21 7 2
203
217
22 7 2
213
211
23 7 2
243
229
3 9 13
24 10 3
171
163
164
25 10 4
191
187
180
176
26 6 4
7
24
37
36
27 6 4
30
19
27
45
28 6 2
5
14
29 5 1
67
30 5 2
65
83
31 5 4
96
86
78
56
32 9 4
128
106
132
145
33 9 4
125
136
137
147
34 9 1
114
35 9 2
102
143
36 9 3
104
142
109
4 9 11
37 10 3
169
196
181
38 6 3
39
23
2
39 6 1
15
40 6 4
29
47
34
1
41 9 2
138
100
42 9 1
134
43 9 2
139
105
44 7 4
220
207
230
242
45 7 3
225
244
208
46 7 2
200
227
47 7 2
222
221
5 9 12
48 10 2
165
173
49 10 4
168
178
154
194
50 6 3
9
16
3
51 5 4
58
91
62
88
52 9 1
116
53 9 1
120
54 9 1
108
55 9 1
133
56 7 1
224
57 7 3
210
246
216
58 7 1
219
59 7 2
231
228
6 9 13
60 10 3
195
161
177
61 6 2
13
20
62 5 3
98
73
76
63 5 2
74
63
64 5 2
59
81
65 9 1
141
66 9 1
144
67 9 2
112
121
68 9 1
118
69 9 1
115
70 7 3
205
236
237
71 7 2
215
239
72 7 1
218
7 9 12
73 10 3
166
183
193
74 10 1
151
75 10 2
186
189
76 10 2
184
162
77 10 2
190
155
78 6 2
26
6
79 6 3
44
18
25
80 6 3
41
12
21
81 9 1
110
82 9 1
103
83 7 3
204
201
234
84 7 4
233
241
249
248
